{% extends "layout.html" %}
{% block body %}
<div align="center">
  <a href="https://youtu.be/X5Tna90lsHo?t=323" target="_blank">
    <h1>
      Only Connect
    </h1>
  </a>
</div>
</p>
</p>
<div class="board">
  <form action="http://localhost:5000/only-connect-question" , method="POST">
    {% for k, v in questions.items() %}
    <div>
      {% if questions[k]['ignore'] == True %}
      <button class="btn btn-primary" type="submit" name="question" value={{ k }} disabled>
        {{ k }}
      </button>
      {% else %}
      <button class="btn btn-primary" type="submit" name="question" value={{ k }}>
        {{ k }}
      </button>
      {% endif %}
    </div>
    {% endfor %}
  </form>
  <br>
  <form action="http://localhost:5000">
    <button class="btn btn-secondary" type="submit">Back to menu</button>
  </form>
</div>
{% endblock %}